ununtu 16.04 LTS error is running ANSYS mechanical /usr/ansys_inc/v180/ansys/bin/linx64/ansys.e:

I am facing the error while launching the Ansys Mechanical /usr/ansys_inc/v180/ansys/bin/linx64/ansys.e: error while loading shared libraries: libXm.so.4 ….. I tried using locate and created a symbolic link, also tried pasting the missing libraries but not succeeded. so anyone faced the same problem and resolved it. please share

Details